<?php
define('HEADING_TITLE','Lieferbedingungen');
define('BUTTON_NEW_DELIVERY_CONDITION','Neue Lieferbedingung anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_TITLE','Titel');
define('TABLE_HEADING_ADDED','Angelegt');

